JNA API 3.3.0

## com.sun.jna.platform.win32
Class WinDef.HCURSOR

    java.lang.Object
      com.sun.jna.PointerType
          com.sun.jna.platform.win32.WinNT.HANDLE
              com.sun.jna.platform.win32.WinDef.HICON
                  com.sun.jna.platform.win32.WinDef.HCURSOR

All Implemented Interfaces:
  NativeMapped

Enclosing interface:
  WinDef

    public static class WinDef.HCURSOR

extends WinDef.HICON

Handle to a cursor.

Constructor Summary
`WinDef.HCURSOR()`
`WinDef.HCURSOR(Pointer p)`

Method Summary

Methods inherited from class com.sun.jna.platform.win32.WinNT.HANDLE
`fromNative, setPointer`

Methods inherited from class com.sun.jna.PointerType
`equals, getPointer, hashCode, nativeType, toNative, toString`

Methods inherited from class java.lang.Object
`clone, finalize, getClass, notify, notifyAll, wait, wait, wait`

Constructor Detail

### WinDef.HCURSOR

    public WinDef.HCURSOR()

### WinDef.HCURSOR

    public WinDef.HCURSOR(Pointer p)

JNA API 3.3.0

Copyright © 2007-2010 Timothy Wall. All Rights Reserved.